### Method

# Gimp Resource is_gradient

since: 3.0

#### Declaration [src]

    gboolean
    gimp_resource_is_gradient (
      GimpResource* resource
    )

#### Description [src]

Returns whether the resource is a gradient.

This procedure returns TRUE if the specified resource is a gradient.

Available since: 3.0

#### Return value

Type: `gboolean`

TRUE if the resource is a gradient, FALSE otherwise.